<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta property="og:title" content="Interviews" />
<meta property="og:description" content="Make your webseries. Better. Faster. Now" />
<meta property="og:type" content="website" />
<meta property="og:url" content="http://www.guerillashowrunner.com/tags/interviews/" />


<meta property="og:updated_time" content="2011-03-10T14:03:18&#43;00:00"/>










<meta itemprop="name" content="Interviews">
<meta itemprop="description" content="Make your webseries. Better. Faster. Now">










<meta name="generator" content="Hugo 0.18.1" />


    <link rel="canonical" href="interviews/index.html">

    <title>Guerilla Showrunner</title>

    <!-- combined, minified CSS -->
    <link href="../css/style.css" rel="stylesheet"   crossorigin="anonymous">

    
    <!-- RSS 2.0 feed -->
    <link href="interviews/index.xml" rel="alternate" type="application/rss+xml" title="Guerilla Showrunner" />
    

    

    

    

  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>

    <div class="blog-masthead">
      <div class="container">
        <nav class="nav blog-nav">
          <a class="nav-link " href="../index.html">Home</a>
          
          
          <a class="nav-link" href="../how-to-webpage/how-to-webpage/index.html">The Complete Guide To Setting Up Your Webseries Webpage</a>
          
          <a class="nav-link" href="../consulting/consulting/index.html">Consulting</a>
          
          <a class="nav-link" href="../crazed-stalkers-free/crazed-stalkers-free/index.html">Get More Crazed Stalkers - the free course</a>
          
          <a class="nav-link" href="../about/about/index.html">About / Contact</a>
          
          
        </nav>
      </div>
    </div>

    <header class="blog-header">
      <div class="container">
        <h1 class="blog-title"><a href="../index.html" rel="home">Guerilla Showrunner</a></h1>
        <p class="lead blog-description">Make your webseries. Better. Faster. Now</p>
      </div>
    </header>

    <div class="container">
      <div class="row">
        <div class="col-sm-12 blog-main">

          





<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../2011/03/interview-burnie-burns-of-red-vs-blue/index.html">Interview: Burnie Burns of Red vs Blue on viral video, business models and more.</a></h2>
    <p class="blog-post-meta"><time datetime="2011-03-10T14:03:18Z">Thu Mar 10, 2011</time> by admin in 
<i class="fa fa-folder" aria-hidden="true"></i>&nbsp;<a href="../categories/interviews.html" rel="category tag">Interviews</a>


<i class="fa fa-tag" aria-hidden="true"></i>&nbsp;<a href="burnieburns.html" rel="tag">burnieburns</a>, <a href="interviews.html" rel="tag">interviews</a>, <a href="pro-show.html" rel="tag">pro show</a>, <a href="redvsblue.html" rel="tag">redvsblue</a>, <a href="viral.html" rel="tag">viral</a>

</p>
  </header>
  <p>I&rsquo;m pretty excited about our first interview here at Guerilla Showrunner. <a href="http://www.redvsblue.com">Red vs Blue</a>, after all, is one of the five or six real Web Series hits in the history of the medium, right up there with Dr Horrible, The Guild, and LonelyGirl.</p>

<p><a href="https://www.imdb.com/name/nm0002438/"><strong>Burnie Burns</strong></a> was one of the founders of the show, and subsequently the founder of Rooster Teeth, one of very few successful professional <a href="https://en.wikipedia.org/wiki/Machinima">Machinima</a> production companies. It was great to have a chat with him about his thoughts on Web showrunning, the &ldquo;viral&rdquo; phenomenon, and even if Red vs Blue could happen in 2011 at all&hellip;</p>

<h2 id="tips-for-new-showrunners">Tips for new showrunners</h2>

<p><em>Hugh: So, to start off&hellip; If you could give a new Web showrunner 3 tips, what would they be?</em>
</p>

<p>Burnie: Make at least 3-4 episodes of a new project before releasing the first one. If you find you have a hit on your hands, you will need the extra production buffer to ramp up while still putting out episodes. If you don&rsquo;t have any new content ready one there is a demand to see more, you will lose people back into the ether.</p>

<p><em>Hugh: Huh - interesting! So, do you advise breaking from your intended production schedule if you have a hit and releasing the next episode or episodes whilst the iron is hot? That&rsquo;s a really interesting idea - I must admit I&rsquo;ve always worked on &ldquo;stick to the schedule&rdquo;.</em></p>

<p>Burnie: I think consistency is key. I come from the perspective of a &ldquo;once per week&rdquo; show, but daily or monthly schedules apply. You want people to know when they can get it. I try to think of it as &ldquo;staying out of the audience&rsquo;s way&rdquo; &ndash; you don&rsquo;t want to make it any harder than necessary to find the show.</p>

<p>Also, if you are making episodic content, you have to be comfortable with the fact that your series will have individually less view per episode than the &ldquo;one hit&rdquo; video of the day. Your brilliantly written, superbly acted piece just will not compete with the kitten wearing the hula skirt. Learn to live with it; series production is a long haul, it&rsquo;s not intended for short term gains.</p>

<h2 id="can-video-still-go-viral">Can video still go viral?</h2>

<p><em>Hugh: One canard I&rsquo;ve heard repeatedly is that &ldquo;viral is over. You can&rsquo;t go viral any more&rdquo;. Given RvB was one of the most viral things ever, would you say that&rsquo;s true? Could RvB happen now, and if so how?</em></p>

<p>Burnie: I won&rsquo;t say RvB could not happen today, but I will say that I personally would not know how to make it happen today. Viral might indeed be dead. The internet has changed so much since 2002, the term viral simply might not apply to the current framework.</p>

<p>Back then, people were isolated on the web. The way information moved was from person to person &ndash; like a virus.</p>

<p>Now, everyone has joined major networks like Facebook, YouTube and Twitter. This shift is an incredible leap forward in connectivity, but it brings a terrible amount of noise with it.</p>

<p>People are bombarded with so much content now, it becomes nearly impossible to sift through it. Actually it&rsquo;s literally impossible. According to YouTube&rsquo;s fact sheet, there&rsquo;s twenty four hours of video uploaded every minute. There&rsquo;s no way you could process it all.</p>

<p>The tolerance for content is dropping as well. A narrative takes time to develop, but people are not willing to invest more than three minutes in online content.</p>

<p>You have to hit hard and fast.</p>

<h2 id="business-models-and-how-to-use-them">Business models and how to use them</h2>

<p>_Hugh: Since you&rsquo;re one of the few pro web series creators out there, everyone&rsquo;s going to want to know - what&rsquo;s the Rooster Teeth business model? Are you supported by indie work, or is your main revenue stream production work for other companies? (been there&hellip;) _</p>

<p>Burnie: For five years we survived solely on t-shirt sales and DVDs &ndash; I called it the Homestar Runner Economic Model.</p>

<p>For the past few years, we have mixed in advertising and professional production contracts as well. We employ thirteen full time employees.</p>

<p>_Hugh: You also have a &ldquo;supporter&rdquo; or &ldquo;subscriber&rdquo; program, right? _</p>

<p>Burnie: Yes, we have a subscriber model with early windowed releases. We treat that much like a digital DVD product. The Sponsors get higher quality and bonus features that you would associate with a DVD.</p>

<p><em>Hugh: Do you think other Machinima or web show creators could use the same model?</em></p>

<p>Burnie; I think the best bet for a new machinima project would be to produce it in hopes of forging a partnership with the developer. Too many times, I see very talented people producing excellent content, building a solid audience and then when it&rsquo;s time to figure out how to support the project, the developer never picks up the phone when the producer calls for approval. It guess that it&rsquo;s easier to say nothing than to say no.</p>

<p>It&rsquo;s the IP owner&rsquo;s prerogative of course, but it&rsquo;s sad when honest people have to fold up shop because the don&rsquo;t want to take liberties, but the dev never wants to supply a solid yes or no. They linger in limbo until they just give up and shut down.</p>

<h2 id="how-their-content-production-has-changed">How their content production has changed</h2>

<p>_Hugh: What have the big improvements been between how you produced content when you started out, and now? And what&rsquo;s still kicking your ass? _</p>

<p>Burnie: We have expanded our content offering. For a long, long time it was just machinima. Now we have animation projects, machinima projects, live action and traditional development projects that we don&rsquo;t put on the web.</p>

<p>The thing that always kicks our ass is getting too invested in a video that just doesn&rsquo;t hit. I think we&rsquo;re very good about trying new things and developing ideas that resonate with the audience, but there&rsquo;s always a few videos that we love a lot more than the audience does.</p>

<p>It&rsquo;s even more frustrating when a few videos within a series will have lower views than all the other episodes around it. It almost feels like a large chunk of people have somehow skipped an episode or two. Sometimes you just have to shrug.</p>

<p><em>Hugh: I&rsquo;ve seen the same thing. What do you think causes those sudden drop-offs? I&rsquo;ve been thinking a lot about metrics lately, and about user retention and such things - I&rsquo;d guess that either there&rsquo;s an external issue or some kind of subtle design flaw in the episode - or the one before it.</em></p>

<p>Burnie: I think it&rsquo;s just natural fatigue. I consider myself a South Park fan, but I won&rsquo;t pretend that I&rsquo;ve watched every episode. The same applies to The Simpsons. I watch it when I can.</p>

<p>Hugh: Well, I think that&rsquo;s about all we have time for! Thanks very much for the interview!</p>

<p><strong>What do you think? Is viral outdated? Should you break release schedules? And do you have any idea why episodes sometimes randomly drop in views? Let us know below!</strong></p>

<p>_Guerilla Showrunner is the only blog on the &lsquo;net (that I know of) that&rsquo;s 100% about the art, craft and business of running Web series. We&rsquo;ve got more interviews with top Web Series creators coming up, as well as loads of info articles on monetising your show, creating your web presence, and every other aspect of Web showrunning.<a href="https://feeds.feedburner.com/GuerillaShowrunner">Subscribe now</a> to make sure you don&rsquo;t miss those articles when they appear! _<!--more--></p>
  <a href='../2011/03/interview-burnie-burns-of-red-vs-blue/index.html'>Read more →</a>
</article> 







        </div> <!-- /.blog-main -->


      </div> <!-- /.row -->
    </div> <!-- /.container -->

    <footer class="blog-footer">
      <p>
      
      Blog template created by <a href="https://twitter.com/mdo">@mdo</a>, ported to Hugo by <a href='https://twitter.com/mralanorth'>@mralanorth</a>.
      
      </p>
      <p>
      <a href="interviews.html#">Back to top</a>
      </p>
    </footer>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-696676-8', 'auto');
  ga('send', 'pageview');

</script>
  </body>

</html>
